/*
Theme Name: EON Care Child
Version: 1.0
Template: eoncare
*/



#splash {
    width: 100%;
    max-width: 400px;
    margin: -30% auto 0 auto;
    clear: both;
    float: none;
    background: #fff;
    padding: 60px;
    border-radius: 10px;
    box-shadow: 0 11px 60px rgb(67 145 183 / 20%);
}

#splash-logo {
    max-width: 300px;
    margin-bottom: 40px;
}

#splash-text p {
    font-size: 16px;
    color: #8C9DA5;
    text-align: center;
    margin: 0 auto;
    line-height: 24px;
    -webkit-font-smoothing: antialiased;
}







@media (max-width: 767px) {
	
	responsive #top #wrap_all .av-flex-cells .no_margin, 
	.responsive #top #wrap_all .flex_column, 
	.responsive #top .container .av-content-small {
        margin: auto;
        margin-bottom: auto;
        width: 100%;
    }
    
}